* {
  cursor: url('https://cdn.cursors-4u.net/previews/pink-transparent-valentine-balloon-heart-0c7c4e11-32.webp') 32 32, auto !important;
}

body {

background-image: url('https://i.pinimg.com/736x/16/e5/36/16e5369932f72ea9b53116e8da092c92.jpg');
}

.back-button {
  width: 90px;
  height: auto;
  position: absolute;
  top: -5px;
  left: 2px;

  transition: transform 0.05s ease;
  display: inline-block;
}

.back-button:hover {
  transform: scale(1.15);
}

.back-button:active {
  transform: scale(0.5);
}

.myfavestitle {
  position: relative;
  top: 30px;
  text-align: center;
  font-family: psyche;
  font-size: 50px;
}
  
.ariana img {
  position: absolute;
  width: 300px;
  height: auto;
  left: 20px;
  top: 100px;
}

.bts img {
  position: absolute;
  width: 270px;
  height: auto;
  left: 370px;
  top: 110px;
}

.lovelyrunner img {
  position: absolute;
  width: 300px;
  height: auto;
  left: 150px;
  top: 350px;
}
  
.ouat img {
  position: absolute;
  width: 200px;
  height: auto;
  left: 950px;
  top: 100px;
  border-radius: 20px;
}

.miraculous img {
  position: absolute;
  width: 220px;
  height: auto;
  left: 700px;
  top: 100px;
  border-radius: 20px;
}

.terraria img {
  position: absolute;
  width: 170px;
  height: auto;
  left: 710px;
  top: 310px;
  border-radius: 20px;
}